package com.ruoyi.api.service;

import com.fasterxml.jackson.core.JsonProcessingException;
import com.ruoyi.api.downstream.YzResult;

/**
 * 商品服务
 *
 * @author chl
 */
public interface IProductService {
    /**
     * 推送商品至中台
     * @return
     */
    YzResult pushProduct() throws JsonProcessingException;

    /**
     * 更新商品至中台
     */
    YzResult updateCloudProduct();
}
